AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Properties
BindPort Property
MappingStrategy Property
PoolSize Property
SocketEncoding Property

| AsteriskFastAGI PoolSize Property

Sets the number of worker threads in the thread pool.
This equals the maximum number of concurrent requests this AGIServer can serve.
The default pool size is 10.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int PoolSize { set; }

    Public WriteOnly Property PoolSize As Integer
    	Set

    public:
    property int PoolSize {
    	void set (int value);
    }

    member PoolSize : int with set

#### Property Value

Type: Int32
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace